* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fdjc_784-fih:after { display: table; content: ''; clear: both; }

.wxb_574__imjy { clear: both; }

.ijyl-770_ltje { width: 1000px; margin: 0 auto; }


.exoc_128__qhdgg
{
	display: block;
}

.exoc_128__qhdgg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ijyl-770_ltje
{
	margin-top: 70px;
}

.i_976-gh 
{
	display: table;
	position: relative;
}



.z-328_ak
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.z-328_ak > a
{
	display: block;
	float: left;
}

.z-328_ak > a.hr_117-eiy
{
	margin-right: 10px;
}

.z-328_ak > a.n-225_gei
{
	margin-right: 10px;
}


.z-328_ak > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.z-328_ak > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.z-328_ak > a.hr_117-eiy > div > span
{
	background-image: url(../images/FB.png);
}

.z-328_ak > a.n-225_gei > div > span
{
	background-image: url(../images/X.png);
}

.z-328_ak > span.ehd-189_o
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.wgd-741_chav 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.zatxz-373_c { background-color: #171717; }

.zatxz-373_c .gmfbp_88-m 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.zatxz-373_c .hhfpb_806__xyg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.zatxz-373_c .hhfpb_806__xyg > .ctwnn_351__f
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hhfpb_806__xyg .h-29_apl
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hvlxr_462__hmz
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hvlxr_462__hmz > .bk-58_n 
{
	float: right;
}


.hvlxr_462__hmz > .bk-58_n > .ie_97-a
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hvlxr_462__hmz > .bk-58_n > .ie_97-a.active > .kat-981_gx
{
	visibility: visible;
}

.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li
{
	display: block;
}

.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li > a > .uzasr-100_gbtwt
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li > a > .uzasr-100_gbtwt > .w_773-d
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li > a:hover > .uzasr-100_gbtwt > .w_773-d
{
	 
}

.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li > a > .uzasr-100_gbtwt > .w_773-d > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li > a > .hcgph_973-dx
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li > a:hover > .hcgph_973-dx
{
	text-decoration: underline;
}




.bk-58_n > .ie_97-a > .vccwj-939_jzfii
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bk-58_n > .ie_97-a.active > .vccwj-939_jzfii
{
	background: #f5f5f5;
}


.bk-58_n > .ie_97-a > .vccwj-939_jzfii > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hvlxr_462__hmz .znc_554-i
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hvlxr_462__hmz .znc_554-i > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hvlxr_462__hmz .ie_97-a.active .znc_554-i > span
{
	color: #171717;
}



.hvlxr_462__hmz .ekb-524_yscl
{
	height: 24px;
	width: 34px;
}

.hvlxr_462__hmz .ekb-524_yscl > .sdh_312__jdgf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hvlxr_462__hmz .ie_97-a.active .ekb-524_yscl > .sdh_312__jdgf
{
	border:1px solid #171717;
}

.hvlxr_462__hmz .ekb-524_yscl > .sdh_312__jdgf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.nxi_982-va 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.nxi_982-va > .hg_459__aijqx
{
	display: table;
	margin-top: 70px;
}



.nxi_982-va > .hg_459__aijqx > *
{
	display: table-cell;
	vertical-align: middle;
}

.nxi_982-va > .hg_459__aijqx > .qjedk-556_qd
{
	width: 440px;
	max-width: 440px;
}

.nxi_982-va > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.nxi_982-va > h1 .iy_40-rnjbt
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.nxi_982-va > .ggo-530_kjr
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.qjedk-556_qd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.qjedk-556_qd > .jfix_675__d
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jfix_675__d.a_571-rt
{
	margin-right: 100px;
}


.jfix_675__d > h3.oef_392__o
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jfix_675__d.a_571-rt > h3.oef_392__o
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.qjedk-556_qd > .jfix_675__d .ctxg_910-awj
{
	
}


.jfix_675__d .s_355-e
{
	display: none;
}


.jfix_675__d .ctxg_910-awj.n-919_fjdzr
{
	margin-top: 20px;
}

.jfix_675__d .ctxg_910-awj .fh_401-xf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jfix_675__d.a_571-rt .ctxg_910-awj .fh_401-xf
{
	font-size: 16px;
	font-weight: normal;
}



.jfix_675__d .ctxg_910-awj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jfix_675__d.a_571-rt .ctxg_910-awj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jfix_675__d .ctxg_910-awj .fymb_693-hiyz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jfix_675__d.a_571-rt .ctxg_910-awj .fymb_693-hiyz
{
	max-width: 384px;
	font-size:16px;
}

.jfix_675__d .gqx-54_a {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jfix_675__d.a_571-rt .gqx-54_a 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.mqcf-934_qjyg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.mqcf-934_qjyg > .y_442__hcm
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.mqcf-934_qjyg > .y_442__hcm.kw-383_scsh
{
	right: -10px;
	top:-10px;
}

.mqcf-934_qjyg > .y_442__hcm.vbkpa_975-i
{
	top:0px;
	right: -20px;
}

.mqcf-934_qjyg > .y_442__hcm > .suj-13_zi
{
	display: table-cell;
	vertical-align: middle;
}


.mqcf-934_qjyg > .y_442__hcm .sc-109_ecu
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.mqcf-934_qjyg > .y_442__hcm .hsts-327_tym
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bgefa_971-e > .mqcf-934_qjyg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.nxi_982-va > .hg_459__aijqx > .gudr_233-ya
{
	width: 280px;
}


.gudr_233-ya > .z_112-ug
{
    font-size: 16px;
    line-height: 180%;
}


.gudr_233-ya > .z_112-ug > b, .gudr_233-ya > .z_112-ug > h2, .gudr_233-ya > .z_112-ug > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gudr_233-ya > .z_112-ug > ol
{
	padding-left: 20px;
}


main
{
	
}


.iwbrl_275__nu
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jw_323__p
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jw_323__p > li
{
	display: inline-block;
}

.jw_323__p > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.jw_323__p > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jw_323__p > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jw_323__p > li.active > a
{
	color: #545454;
}




.ec_135__bid 
{ 
	margin-bottom: 50px; 

}



.ec_135__bid > .vm-840_fel
{
	 padding: 30px;
	overflow: hidden;
}


.ec_135__bid > .vm-840_fel:after { display: table; content: ''; clear: both; }




.ec_135__bid h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ec_135__bid h1 .iy_40-rnjbt
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ec_135__bid h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ec_135__bid h2:first-child
{
	padding-top: 0px;
}

.ec_135__bid .vm-840_fel > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ec_135__bid .vm-840_fel > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ec_135__bid h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.ec_135__bid h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ec_135__bid h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ec_135__bid h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vm-840_fel ul { margin-top: 12px; }


.vm-840_fel ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.vm-840_fel ul.clear > li, .vm-840_fel ol.clear > li 
{
	clear: both;
}

.vm-840_fel ul.clear > li:after, .vm-840_fel ol.clear > li:after { display: block; content: ''; clear: both; }


.vm-840_fel ul.kma-257_jfjgr
{
	margin-top: 0px !important;
}

.vm-840_fel ul.kma-257_jfjgr > li 
{
	margin-left: 0px !important;
}

.vm-840_fel ol { margin-left: 20px; margin-top: 12px; }

.vm-840_fel ol > li { padding-left: 6px;  margin-bottom: 12px;}


.vm-840_fel ul.list-recomend
{
	
}

.vm-840_fel ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.vm-840_fel ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.vm-840_fel ul.list-recomend > li .dscr_img .date, .vm-840_fel ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.vm-840_fel ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.vm-840_fel .o_738-jf > .a_29-md
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.vm-840_fel .o_738-jf > .vh-638_fkjx
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.ec_135__bid > .vm-840_fel.iwbrl_275__nu.gmsd_783-rvo 
{
	margin-bottom: 50px;
}


.ec_135__bid > .vm-840_fel.iwbrl_275__nu.gmsd_783-rvo h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.gmsd_783-rvo table.qcfe_497__jged th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gmsd_783-rvo table.qcfe_497__jged tfoot td b
{
	text-align: center;
}


.gmsd_783-rvo table.qcfe_497__jged td
{
	width: 50%;
}


.ec_135__bid table { border-collapse: separate; border-spacing: 3px; }

.ec_135__bid td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ec_135__bid th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qcfe_497__jged
{
	width: 100%;
}

table.qcfe_497__jged td
{
	padding: 0;
}

table.qcfe_497__jged a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qcfe_497__jged a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.c_955__ek
{
	width: 100%;
}


table.c_955__ek th
{
	text-align: left;
	font-weight: bold;
}

table.c_955__ek th.bg-307_b
{
	max-width: 200px;
}
table.c_955__ek th.dwf-689_pi
{
	max-width: 100px;
}
table.c_955__ek th.qdu-140_bffhi
{
	
}

table.c_955__ek td
{
	padding: 5px 10px;
}

table.c_955__ek tr.e-499_qqedt td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.c_955__ek tr.e-499_qqedt td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.c_955__ek tr.e-499_qqedt td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.c_955__ek tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.c_955__ek td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.e_85-ombae.cc_230-i
{ 
	margin-bottom: 50px; 

}


.e_85-ombae.cc_230-i h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.sbph_750__psz
{
	padding: 30px;
}


.e_85-ombae ul
{
	display: block;
}

.e_85-ombae ul.kma-257_jfjgr > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.e_85-ombae ul.kma-257_jfjgr > li:after
{ display: table; content: ''; clear: both; }



.e_85-ombae ul.kma-257_jfjgr > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.e_85-ombae ul.kma-257_jfjgr > li:not(:last-child)
{
	padding-top: 30px;
}


.e_85-ombae ul.kma-257_jfjgr > li:last-child, .e_85-ombae.bxf-508_zic .vm-840_fel ul > li:last-child
{
	margin-bottom: 0px;
}


.e_85-ombae ul.kma-257_jfjgr > li .jxvc_0__ej
{
	margin-bottom: 12px;
}

.e_85-ombae ul.kma-257_jfjgr > li .jxvc_0__ej > i
{
	font-size: 18px;
	font-style: italic;
}

.e_85-ombae ul.kma-257_jfjgr > li .gb-153_fei
{
	float: left;
}


.e_85-ombae ul.kma-257_jfjgr > li .gb-153_fei img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.e_85-ombae ul.kma-257_jfjgr > li .ibd-781_cccy
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.e_85-ombae ul.kma-257_jfjgr > li .item_rev
{
	display: none;
}

.e_85-ombae .jqga-856_g
{
	margin-top: 20px;
	text-align: center;
}



.e_85-ombae .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hs-366_jr.cc_230-i
{ 
	margin-bottom: 50px; 

}

.hs-366_jr.cc_230-i h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hs-366_jr.cc_230-i ul
{
	display: table;
	width: 100%;
}

.hs-366_jr.cc_230-i ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hs-366_jr.bxf-508_zic .vm-840_fel ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hs-366_jr ul > li:last-child, .hs-366_jr.bxf-508_zic .vm-840_fel ul > li:last-child
{
	margin-bottom: 0px;
}


.hs-366_jr ul > li .bhwqi-488_crhka
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.hs-366_jr ul > li .nhxk-967_ufdn
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.hs-366_jr ul > li .nhxk-967_ufdn > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hs-366_jr ul > li .exs-418_jix
{
	margin-bottom: 12px;
}

.hs-366_jr ul > li .whgx_205__dcf
{
	color: #777777;
}



.hs-366_jr .dac_348-qr
{
	margin-top: 20px;
	text-align: center;
}




.avvg_661__hrqe 
{ 
	margin-bottom: 50px;
}

.avvg_661__hrqe .bveni_392__ka:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.avvg_661__hrqe .bveni_392__ka 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.avvg_661__hrqe .bveni_392__ka img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.avvg_661__hrqe .ghn_78__jkc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.beyqi_503__i
{
	display: block;
	line-height: 130%;

}

.beyqi_503__i > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.beyqi_503__i > div > dt
{
	display:inline-block;
}

.beyqi_503__i > div > dd
{
	display:inline;
}

.avvg_661__hrqe .pbd-477_dyvi
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.avvg_661__hrqe h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.f_911-yvfi {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.f_911-yvfi > .lholi-244_gdtfw
{
	display: table;
	width: 100%;
}


.f_911-yvfi > .lholi-244_gdtfw > *
{
	display: table-cell;
	vertical-align: top;
}


.f_911-yvfi .mqcf-934_qjyg > img
{
	max-width: 400px;
}



.wemp_622-bu 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hfgi-763_mq
{
	display: block;
	margin-right: 40px;
}


.hfgi-763_mq li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hfgi-763_mq li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hfgi-763_mq li a:hover
{
	text-decoration: underline;
}

.h-385_teyt { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.h-385_teyt .e_601__jjcu
{
	display: block;
	text-decoration: none;
}

.h-385_teyt .e_601__jjcu .iy_40-rnjbt
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.h-385_teyt h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.h-385_teyt .penjv_721__ijre
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.penjv_721__ijre a
{
	color: #FFFFFF;
	text-decoration: none;
}

.penjv_721__ijre a:hover
{
	text-decoration: underline;
}



.h-385_teyt .gji_230__yxffh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.h-385_teyt .urwtu_21-h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.zaecs_921__q
{
	padding: 30px;
    overflow: hidden;
}


.zaecs_921__q > .o_614-p
{
	float: right;
	width: 50%;
}

.zaecs_921__q > .o_614-p > .c_306__llcyi
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.zaecs_921__q > .o_614-p > .c_306__llcyi > .beyqi_503__i
{
	margin-top: 20px;
}

.zaecs_921__q > .hlvgg_631__fu
{
	float: left;
	width: 50%;
}

.zaecs_921__q > .hlvgg_631__fu form
{
	display: block;
	width: 100%;
}

.zaecs_921__q > .hlvgg_631__fu .jrr_605__j
{
	margin-top: 20px;
}

.zaecs_921__q > .hlvgg_631__fu .f-844_bia
{
	display: none;
}


.zaecs_921__q > .hlvgg_631__fu .jrr_605__j label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.zaecs_921__q > .hlvgg_631__fu .jrr_605__j input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zaecs_921__q > .hlvgg_631__fu .jrr_605__j textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.zaecs_921__q > .hlvgg_631__fu .jrr_605__j .hmxh_401-psrio {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.zaecs_921__q > .hlvgg_631__fu .sjnj-167_mid
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ijyl-770_ltje { width: 100%; }
	
.zatxz-373_c { text-align: center; }
	
	
	
	
.zatxz-373_c .hhfpb_806__xyg
	{
		
		
	}

	
	

	
	
	
	.z-328_ak
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.z-328_ak > a
{
	
}

	
.z-328_ak > a.n-225_gei
{
	margin-right: 0px;
}
	
.z-328_ak > a > div
{
    width: 24px;
	height: 24px;
}

.z-328_ak > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.z-328_ak > a.hr_117-eiy > div > span
{
	
}

.z-328_ak > a.n-225_gei > div > span
{
	
}


.z-328_ak > span.ehd-189_o
{
	display: none;
}
	

	
	
	.wgd-741_chav
	{
		width: auto;
	}
	
	
	.hvlxr_462__hmz
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hvlxr_462__hmz > .bk-58_n > .ie_97-a:not(.active)
	{
		position: relative;
	}
	
	
		.hvlxr_462__hmz > .bk-58_n > .ie_97-a.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bk-58_n > .ie_97-a > .vccwj-939_jzfii
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx
	{
		
		display: none;
	}
	


.hvlxr_462__hmz > .bk-58_n > .ie_97-a.active > .kat-981_gx
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul
{
	display: block;
	max-height:300px;
}

.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li
{
	
}
	
	
.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hvlxr_462__hmz > .bk-58_n > .ie_97-a > .kat-981_gx > ul > li > a > .hcgph_973-dx
{
	font-size: 14px;	
}
	
	
	
.bk-58_n > .ie_97-a > .vccwj-939_jzfii > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bk-58_n > .ie_97-a.active > .vccwj-939_jzfii > *
{
	font-size: 16px;
}	
		
.bk-58_n > .ie_97-a:not(.active) > .vccwj-939_jzfii > .znc_554-i
{
	display: none;
}
	
	
	
.hvlxr_462__hmz .ekb-524_yscl
{
	width: 24px;
}

.hvlxr_462__hmz .ekb-524_yscl > .sdh_312__jdgf
{
	width: 24px;
	height: 24px;
}
	
	
.hvlxr_462__hmz .ie_97-a:not(.active) .ekb-524_yscl > .sdh_312__jdgf
{
	margin-left: 0px;
}

.hvlxr_462__hmz .ie_97-a.active .ekb-524_yscl > .sdh_312__jdgf
{
	border:1px solid #171717;
}

.hvlxr_462__hmz .ekb-524_yscl > .sdh_312__jdgf > img
{
	height: 24px;
}
	

.zatxz-373_c .hhfpb_806__xyg > .ctwnn_351__f
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hhfpb_806__xyg .h-29_apl
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hvlxr_462__hmz.kw-383_scsh
	{
		float: none;
	}
	
.hvlxr_462__hmz.kw-383_scsh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hvlxr_462__hmz .jxvc_0__ej
	{
		line-height: 18px;
	}
	
	.hvlxr_462__hmz .ekb-524_yscl > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hvlxr_462__hmz .ekb-524_yscl > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.nxi_982-va {
    padding: 30px 20px;
	}
	
	.nxi_982-va > .hg_459__aijqx
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.nxi_982-va > .hg_459__aijqx > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.nxi_982-va > .hg_459__aijqx > .bgefa_971-e
	{
		padding-top: 10px
	}
	
	.nxi_982-va > .hg_459__aijqx > .qjedk-556_qd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.qjedk-556_qd > .jfix_675__d
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bgefa_971-e > .mqcf-934_qjyg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.nxi_982-va > .hg_459__aijqx > .gudr_233-ya
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ijyl-770_ltje
	{
		margin-top: 30px;
	}
		
	.ec_135__bid { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ec_135__bid h2 { padding-bottom:20px; }
	.ec_135__bid > .vm-840_fel
	{
		padding: 20px;
	}

	.ec_135__bid p + h2 { }
	.ec_135__bid ul { }
	.ec_135__bid li { }
	.ec_135__bid table { width: 100% !important; }
	
	.ec_135__bid img { max-width: 100% !important; }
	

	.e_85-ombae.cc_230-i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.e_85-ombae.cc_230-i h2
	{
		padding-bottom: 20px;
	}
	
	.e_85-ombae.cc_230-i ul
	{
		display: block;
	}
	
	.e_85-ombae.cc_230-i ul > li
	{
		display: block;
		width: 100%;
	}
	
	.e_85-ombae.cc_230-i ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.e_85-ombae ul.kma-257_jfjgr > li > .gb-153_fei
	{
		float: none !important;
	}
	
	.e_85-ombae ul.kma-257_jfjgr > li > .ibd-781_cccy
	{
		padding: 0px;
	}
	
	
		.hs-366_jr.cc_230-i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hs-366_jr.cc_230-i h2
	{
		padding-bottom: 20px;
	}
	
	.hs-366_jr.cc_230-i ul
	{
		display: block;
	}
	
	.hs-366_jr.cc_230-i ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hs-366_jr.cc_230-i ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hs-366_jr.cc_230-i ul > li .ibd-781_cccy
	{
		padding: 0px;
	}
	
	.sbph_750__psz
	{
		    padding: 20px;
	}
	
	
	.avvg_661__hrqe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.avvg_661__hrqe h2
	{
		padding-bottom: 20px;
		
	}
	
	.avvg_661__hrqe .bveni_392__ka
	{
		padding: 20px;
	}
	
	.avvg_661__hrqe .bveni_392__ka img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.avvg_661__hrqe .pbd-477_dyvi
	{
		padding-left: 0px;
	}
	
	
	
	
	.f_911-yvfi
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.f_911-yvfi > .lholi-244_gdtfw
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.lholi-244_gdtfw > .i_869-obdd
	{
		display: block;
	}
	
	.lholi-244_gdtfw > .cqmq-95_bnj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.lholi-244_gdtfw > .cqmq-95_bnj > .mqcf-934_qjyg
	{
		
	}
	
	
	.jfix_675__d.a_571-rt
	{
		margin-right: 0;
	}
	
	
	.jfix_675__d.a_571-rt .ctxg_910-awj > input
	{
		max-width: none;
	}
	
	.jfix_675__d.a_571-rt .gqx-54_a
	{
		max-width: none;
	}
	
	
	.mqcf-934_qjyg > .y_442__hcm.vbkpa_975-i
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.h-385_teyt
	{
		text-align: center;
	}
	
	.hfgi-763_mq
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hfgi-763_mq li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hfgi-763_mq li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jw_323__p
	{
		margin-left: 20px !important;
		
	}
	
	.jw_323__p > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ec_135__bid table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qcfe_497__jged a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ec_135__bid > .vm-840_fel.iah_350-gxxw
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.vm-840_fel ul.list-recomend > li
{
	display: block;
}
	
.zaecs_921__q > .hlvgg_631__fu
{
	width: 100%;
	float: none;
}
	
.zaecs_921__q > .o_614-p
{
	width: 100%;
	float: none;
}

.zaecs_921__q > .o_614-p > .c_306__llcyi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


